## rust-soup3 0.6.0

=== debian/changelog ===
rust-soup3 (0.6.0-2) experimental; urgency=medium

  * Team upload
  * Package soup3 0.6.0 from crates.io using debcargo 2.6.1
  * Include GModule-2.0.gir to fix build with glib 2.80

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 19 Apr 2024 15:10:47 -0400

rust-soup3 (0.6.0-1) experimental; urgency=medium

  * Package soup3 0.6.0 from crates.io using debcargo 2.6.1
  * Updated dependencies fir new upstream

 -- Matthias Geiger <werdahias@riseup.net>  Sat, 09 Mar 2024 20:41:05 +0100

rust-soup3 (0.5.0-2) unstable; urgency=medium

  * Upload to unstable 

 -- Matthias Geiger <werdahias@riseup.net>  Wed, 10 Jan 2024 22:55:30 +0100

rust-soup3 (0.5.0-1) experimental; urgency=medium

  [ Matthias Geiger ]
  * Package soup3 0.5.0 from crates.io using debcargo 2.6.1

 -- Arnaud Ferraris <aferraris@debian.org>  Sun, 10 Dec 2023 13:36:53 +0100
