=== debian/control ===
Source: rust-soup3
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.70) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-futures-channel-0.3+default-dev <!nocheck>,
 librust-gio-0.19+default-dev <!nocheck>,
 librust-gio-0.19+v2-70-dev <!nocheck>,
 librust-glib-0.19+default-dev <!nocheck>,
 librust-glib-0.19+v2-66-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-soup3-sys-0.6+default-dev <!nocheck>,
 librust-soup3-sys-0.6+v3-0-dev <!nocheck>,
 libsoup-3.0-dev <!nocheck>,
 libgirepository1.0-dev,
 gir-rust-code-generator (>= 0.19),
 xmlstarlet
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@riseup.net>,
 Arnaud Ferraris <aferraris@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/soup3]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/soup3
X-Cargo-Crate: soup3
Rules-Requires-Root: no

Package: librust-soup3-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-futures-channel-0.3+default-dev,
 librust-gio-0.19+default-dev,
 librust-gio-0.19+v2-70-dev,
 librust-glib-0.19+default-dev,
 librust-glib-0.19+v2-66-dev,
 librust-libc-0.2+default-dev,
 librust-soup3-sys-0.6+default-dev,
 librust-soup3-sys-0.6+v3-0-dev,
 librust-soup3-sys-0.6+v3-2-dev,
 librust-soup3-sys-0.6+v3-4-dev,
 libsoup-3.0-dev
Provides:
 librust-soup3+default-dev (= ${binary:Version}),
 librust-soup3+v3-2-dev (= ${binary:Version}),
 librust-soup3+v3-4-dev (= ${binary:Version}),
 librust-soup3-0-dev (= ${binary:Version}),
 librust-soup3-0+default-dev (= ${binary:Version}),
 librust-soup3-0+v3-2-dev (= ${binary:Version}),
 librust-soup3-0+v3-4-dev (= ${binary:Version}),
 librust-soup3-0.6-dev (= ${binary:Version}),
 librust-soup3-0.6+default-dev (= ${binary:Version}),
 librust-soup3-0.6+v3-2-dev (= ${binary:Version}),
 librust-soup3-0.6+v3-4-dev (= ${binary:Version}),
 librust-soup3-0.6.0-dev (= ${binary:Version}),
 librust-soup3-0.6.0+default-dev (= ${binary:Version}),
 librust-soup3-0.6.0+v3-2-dev (= ${binary:Version}),
 librust-soup3-0.6.0+v3-4-dev (= ${binary:Version})
Description: Soup crate for Rust - Rust source code
 Source code for Debianized Rust crate "soup3"
