## rust-soup3 0.7.0

=== debian/changelog ===
rust-soup3 (0.7.0-4) unstable; urgency=medium

  * Team upload
  * Package soup3 0.7.0 from crates.io using debcargo 2.7.6
  * Stop marking v3_6 tests as flaky

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 17 Feb 2025 14:22:15 -0500

rust-soup3 (0.7.0-3) unstable; urgency=medium

  * Team upload.
  * Package soup3 0.7.0 from crates.io using debcargo 2.6.1
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 26 Aug 2024 17:57:58 -0400

rust-soup3 (0.7.0-2) experimental; urgency=medium

  * Team upload
  * Package soup3 0.7.0 from crates.io using debcargo 2.6.1
  * Mark v3_6 tests as flaky since libsoup3 3.6 doesn't exist yet

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 22 Aug 2024 10:59:44 -0400

rust-soup3 (0.7.0-1) experimental; urgency=medium

  * Team upload
  * Package soup3 0.7.0 from crates.io using debcargo 2.6.1

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 21 Aug 2024 20:42:57 -0400

rust-soup3 (0.6.0-3) unstable; urgency=medium

  * Upload to unstable 
  * Depend on gir-rust-code-generator 0.19.1

 -- Matthias Geiger <werdahias@riseup.net>  Sun, 05 May 2024 16:44:17 +0200
