=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test soup3 0.7.0 --all-targets --all-features
Features: test-name=rust-soup3:@
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-gir-format-check-0.1+default-dev, librust-rustdoc-stripper-0.1+default-dev (>= 0.1.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test soup3 0.7.0 --all-targets
Features: test-name=librust-soup3-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-gir-format-check-0.1+default-dev, librust-rustdoc-stripper-0.1+default-dev (>= 0.1.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test soup3 0.7.0 --all-targets --no-default-features --features v3_2
Features: test-name=librust-soup3-dev:v3_2
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-gir-format-check-0.1+default-dev, librust-rustdoc-stripper-0.1+default-dev (>= 0.1.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test soup3 0.7.0 --all-targets --no-default-features --features v3_4
Features: test-name=librust-soup3-dev:v3_4
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-gir-format-check-0.1+default-dev, librust-rustdoc-stripper-0.1+default-dev (>= 0.1.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test soup3 0.7.0 --all-targets --no-default-features --features v3_6
Features: test-name=librust-soup3-dev:v3_6
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-gir-format-check-0.1+default-dev, librust-rustdoc-stripper-0.1+default-dev (>= 0.1.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test soup3 0.7.0 --all-targets --no-default-features
Features: test-name=librust-soup3-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-gir-format-check-0.1+default-dev, librust-rustdoc-stripper-0.1+default-dev (>= 0.1.5-~~), @
Restrictions: allow-stderr, skip-not-installable
