=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/soup3-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/soup3 .*/crates/soup3/@ANY_VERSION@/download
