## rust-soup3 0.8.0

=== debian/changelog ===
rust-soup3 (0.8.0-4) unstable; urgency=medium

  * Team upload
  * Package soup3 0.8.0 from crates.io using debcargo 2.7.11
  * Use deb-gir-tool instead of libgirepository1.0-dev

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 20 Oct 2025 17:23:54 -0400

rust-soup3 (0.8.0-3) unstable; urgency=medium

  * Team upload.
  * Package soup3 0.8.0 from crates.io using debcargo 2.7.11
    - Drop default RRR³ "no" value
    - Switch to d/watch v5
  * Fix nocheck build (Closes: #1116906)
  * Move extra B-D to -Arch

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Fri, 03 Oct 2025 10:54:35 +0200

rust-soup3 (0.8.0-2) unstable; urgency=medium

  * Team upload
  * Package soup3 0.8.0 from crates.io using debcargo 2.7.10
  * Upload to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 06 Sep 2025 16:59:33 -0400

rust-soup3 (0.8.0-1) experimental; urgency=medium

  * Team upload
  * Package soup3 0.8.0 from crates.io using debcargo 2.7.8

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 24 Aug 2025 17:17:49 -0400
