=== debian/control ===
Source: rust-soup3
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.70) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-futures-channel-0.3+default-dev <!nocheck>,
 librust-gio-0.21+default-dev <!nocheck>,
 librust-gio-0.21+v2-70-dev <!nocheck>,
 librust-glib-0.21+default-dev <!nocheck>,
 librust-glib-0.21+v2-66-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-soup3-sys-0.8+default-dev <!nocheck>,
 librust-soup3-sys-0.8+v3-0-dev <!nocheck>,
 libsoup-3.0-dev (>= 3.6) <!nocheck>,
 gir-rust-code-generator (>= 0.20),
 gir1.2-soup-3.0-dev,
 gobject-introspection (>= 1.86.0-3~),
 libsoup-3.0-dev (>= 3.6),
 xmlstarlet
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@riseup.net>,
 Arnaud Ferraris <aferraris@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/soup3]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/soup3
Homepage: https://gitlab.gnome.org/World/Rust/soup3-rs
X-Cargo-Crate: soup3

Package: librust-soup3-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-futures-channel-0.3+default-dev,
 librust-gio-0.21+default-dev,
 librust-gio-0.21+v2-70-dev,
 librust-glib-0.21+default-dev,
 librust-glib-0.21+v2-66-dev,
 librust-libc-0.2+default-dev,
 librust-soup3-sys-0.8+default-dev,
 librust-soup3-sys-0.8+v3-0-dev,
 librust-soup3-sys-0.8+v3-2-dev,
 librust-soup3-sys-0.8+v3-4-dev,
 librust-soup3-sys-0.8+v3-6-dev,
 libsoup-3.0-dev (>= 3.6)
Provides:
 librust-soup3+default-dev (= ${binary:Version}),
 librust-soup3+v3-2-dev (= ${binary:Version}),
 librust-soup3+v3-4-dev (= ${binary:Version}),
 librust-soup3+v3-6-dev (= ${binary:Version}),
 librust-soup3-0-dev (= ${binary:Version}),
 librust-soup3-0+default-dev (= ${binary:Version}),
 librust-soup3-0+v3-2-dev (= ${binary:Version}),
 librust-soup3-0+v3-4-dev (= ${binary:Version}),
 librust-soup3-0+v3-6-dev (= ${binary:Version}),
 librust-soup3-0.8-dev (= ${binary:Version}),
 librust-soup3-0.8+default-dev (= ${binary:Version}),
 librust-soup3-0.8+v3-2-dev (= ${binary:Version}),
 librust-soup3-0.8+v3-4-dev (= ${binary:Version}),
 librust-soup3-0.8+v3-6-dev (= ${binary:Version}),
 librust-soup3-0.8.0-dev (= ${binary:Version}),
 librust-soup3-0.8.0+default-dev (= ${binary:Version}),
 librust-soup3-0.8.0+v3-2-dev (= ${binary:Version}),
 librust-soup3-0.8.0+v3-4-dev (= ${binary:Version}),
 librust-soup3-0.8.0+v3-6-dev (= ${binary:Version})
Description: Soup crate for Rust - Rust source code
 Source code for Debianized Rust crate "soup3"
