=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/soup3
Matching-Pattern:  .*/crates/soup3/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/soup3-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
